{
	"name": "table/local/bookkeeping/lang/fi/bookkeeping_voucher_row.json",
	"language": {
		"bkvr": "Tositerivi",
		"bkvr.debet_account_id": "Debet account id",
		"bkvr.description": "Selitys",
		"bkvr.info": "Lisätietoja",
		"bkvr.invoice_id": "Lasku",
		"bkvr.json_data.account_id": "Tili",
		"bkvr.json_data.account_number": "Tilin numero",
		"bkvr.json_data.accounts_payable_id": "Ostoreskontra",
		"bkvr.json_data.accounts_payable_paym_id": "Vastakirjaus",
		"bkvr.json_data.cost_center": "Kustannuspaikka",
		"bkvr.json_data.create_user": "Lisääjä id",
		"bkvr.json_data.customer_project": "As. projekti",
		"bkvr.json_data.debet_price": "Debet",
		"bkvr.json_data.firm_id": "Yritys",
		"bkvr.json_data.invoice_payment_id": "Laskun suoritus",
		"bkvr.json_data.kredit_price": "Kredit",
		"bkvr.modify_user": "Muuttaja id",
		"bkvr.json_data.project_id": "Projekti",
		"bkvr.json_data.state": "Tila",
		"bkvr.json_data.transfer_id": "Siirtotunnus",
		"bkvr.json_data.transfer_state": "Siirtotila",
		"bkvr.json_data.voucher_row_id": "Tunnus",
		"bkvr.kredit_account_id": "Kredit account id",
		"bkvr.row_number": "Rivinumero",
		"bkvr.row_value": "Row value",
		"bkvr.voucher_id": "Tosite id"
	}
}
